Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 177571 - [RHEL3] [RFE] forcedeth driver on xw9300 has minimal support for ethtool and mii-tool
Summary: [RHEL3] [RFE] forcedeth driver on xw9300 has minimal support for ethtool and ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lalancette
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: RHEL3U8CanFix
TreeView+ depends on / blocked
 
Reported: 2006-01-11 21:15 UTC by Chris Lalancette
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version: RHSA-2006-0437
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-20 13:40:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0437 normal SHIPPED_LIVE Important: Updated kernel packages for Red Hat Enterprise Linux 3 Update 8 2006-07-20 13:11:00 UTC

Comment 7 Ernie Petrides 2006-02-16 00:52:32 UTC
The forcedeth driver upgrade has just been committed to the RHEL3 U8
patch pool this evening (in kernel version 2.4.21-40.1.EL).


Comment 8 John W. Linville 2006-02-17 20:27:31 UTC
*** Bug 181929 has been marked as a duplicate of this bug. ***

Comment 15 Red Hat Bugzilla 2006-07-20 13:40:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0437.html



Note You need to log in before you can comment on or make changes to this bug.